Cyberduck Mountain Duck CLI

#9836 closed defect (worksforme)

No information shows up in the transfer window during transfers.

Reported by: millertv79 Owned by:
Priority: normal Milestone: 5.3.5
Component: core Version: 5.3.4
Severity: normal Keywords:
Cc: Architecture: Intel
Platform: Mac OS X 10.11

Description

Hi - I'm using Cyberduck v. 5.3.4. I've noticed that for this release, plus most of the previous releases over the past few months, I can no longer see any information in the transfer window. I will have open connections, and I can verify the data is transferring by monitoring the file size, but the transfer window is completely empty! Any advice? El Capitan 10.11.6

Attachments (1)

Screen Shot 2017-02-02 at 11.17.04 AM.png (566.2 KB) - added by millertv79 on Feb 2, 2017 at 7:17:54 PM.

Download all attachments as: .zip

Change History (8)

comment:1 Changed on Feb 3, 2017 at 2:24:41 PM by dkocher

Can you try to remove all .cyberducktransfer files in the application support directory in ~/Library/Group Containers/G69SCX94XU.duck/Library/Application Support/duck/Transfers.

comment:2 Changed on Feb 4, 2017 at 3:21:48 PM by dkocher

  • Milestone set to 5.3.5
  • Resolution set to worksforme
  • Status changed from new to closed

comment:3 follow-up: Changed on Mar 2, 2017 at 12:29:31 AM by mikebruening

  • Architecture set to Intel
  • Platform set to Mac OS X 10.11
  • Resolution worksforme deleted
  • Status changed from closed to reopened

Same issue for me, also on El Capitan 10.11.6, Cyberduck 5.3.x. Activity window displays info, but Transfers window does not.

Removed all Cyberduck-related files in ~/Library. Issue persists.

Using "browser connection" because my host won't accept multiple connections.

comment:4 in reply to: ↑ 3 Changed on Mar 3, 2017 at 3:04:21 PM by dkocher

Replying to mikebruening:

Same issue for me, also on El Capitan 10.11.6, Cyberduck 5.3.x. Activity window displays info, but Transfers window does not.

Removed all Cyberduck-related files in ~/Library. Issue persists.

Using "browser connection" because my host won't accept multiple connections.

When using Browser Connection transfers will not show up in the Transfers window but use the connection from the browser and progress is displayed in the browser status bar at the bottom of the window.

comment:5 Changed on Mar 3, 2017 at 3:04:34 PM by dkocher

  • Resolution set to worksforme
  • Status changed from reopened to closed

comment:6 Changed on Mar 3, 2017 at 3:05:47 PM by dkocher

See also #9867.

comment:7 Changed on Mar 3, 2017 at 9:09:46 PM by mikebruening

This behavior seems a bit inconsistent and confusing to me, as I expected a window labeled "Transfers" to list ALL transfers, but thank you for the clarification.

The "Open new connection" enhancement is appreciated.

Note: See TracTickets for help on using tickets.